    .tech-about-img {
      max-width: 420px;
      max-height: 420px;
    }
    .swiper-container img {
      border: 1px solid #ddd;
      margin: 20px auto;
    }

    .swiper-slide .slide-cont {
      padding: 5px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }

    .swiper-button-next,
    .swiper-button-prev {
      -webkit-filter: grayscale(1);
      filter: grayscale(1);
    }

    .swiper-wrapper {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }

    /*================== accordian css */
    .faqh {
      margin-right: 24px !important;
    }

    .add-on {
      font-size: 10px;
      font-weight: 600;
    }

    .red-star {
      color: #e07879
    }

    .windowsmonoTable td.padd-none {
      padding: 0 !important;
    }

    .bdr-none td {
      border: none !important;
      padding: 15px 0px !important;
    }

    .accordion_head.active {
      background: #F9F9F9;
      color: #85b536 !important;
    }

    .accordion_container {
      width: 100%;
    }

    .accordion_head {
      color: #09C;
      cursor: pointer;
      font-size: 14px;
      margin: 0 0 1px 0;
      padding: 12px;
      font-family: 'Open Sans', sans-serif;
      border-bottom: 1px solid #efefef;
      position: relative;
    }

    .accordion_body {
      background: #F9F9F9;
      padding: 12px;
    }

    .accordion_body p {
      margin: 0px;
      margin-right: 32px !important;
    }

    .plusminus {
      font-size: 20px;
      position: absolute;
      right: 20px;
      top: 10px;
    }

    /*================== accordian css end */
    .banner .flex-row:before,
    .banner .flex-row:after {
      content: '';
      display: table;
      clear: both;
    }

    .flex-row {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      padding: 25px 0;
      flex-wrap: wrap;
      justify-content: center;
    }

    .flex-row .col {
      flex: 1;
      margin: 5px;
    }

    .counter-box {
      background: #fff;
      padding: 20px;
      margin: 10px 15px;
      position: relative;
      border-radius: 6px;
      text-align: center;
      min-height: 314px;
      border: 1px solid #ececec;
      transition: all 300ms ease;
    }

    .counter-box h1 {
      font-size: 24px;
      margin: 0;
      color: #6d64f6;
    }

    .counter-box:hover {
      border: 3px solid #f4f5fd;
      margin-top: -5px;
      transition: all 300ms ease;
      box-shadow: 0px 0px 24px #f4f5fd;
    }

    s .counter-box h3 {
      font-size: 46px;
      font-weight: 600;
      color: #2c9acd;
    }

    .border-top {
      border-top: 1px solid #f2f2f2;
    }

    .list {
      min-height: 202px;
    }

    a.custom-btn {
      background: #6d64f6;
      color: #fff;
      padding: 8px 24px;
      border-radius: 4px;
      font-weight: 600;
      display: inline-block;
    }

    a.custom-btn:hover {
      background: #645be0;
      text-decoration: none;
    }

    .custom-list li {
      margin-bottom: 10px;
    }

    .accordion_example2 {
      margin-top: 60px;
    }

    .accordion_in .acc_head {
      color: #09C !important
    }

    .accordion_in a:hover {
      text-decoration: none;
    }

    .acc_icon_expand {
      display: none !important
    }

    .devops-row {
      display: flex;
      gap: 24px;
      flex-wrap: wrap;
    }

    .devops-row>.cell {
      background: #edf4ff;
      width: calc(50% - 24px);
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
    }

    .devops-row>.cell>div {
      display: flex;
      align-items: center;
      gap: 8px;
      background: #004aad;
      padding: 0 12px;
      color: #fff;
    }

    .devops-row>.cell>p {
      margin: 0;
      padding: 12px;
      margin: 0;
    }

    .devops-row>.cell>div>img {
      width: 32px;
      border: 0;
      margin: 0;
    }

    @media screen and (max-width:1024px) {
      .devops-row>.cell {
        width: 100%;
      }
    }

    @media screen and (max-width:767px) {
      .flex-row {
        display: block;
      }

      .list {
        min-height: auto;
      }

      .counter-box {
        min-height: auto;
        margin: 20px 0px;
      }
    }

    @media screen and (max-width:650px) {
      a.custom-btn {
        padding: 8px 7px;
        font-size: 12px;
      }

      table.windowsmonoTable thead tr:first-child th {
        width: 5% !important;
      }
    }

    @media only screen and (min-width: 768px) and (max-width: 1024px) {
      .counter-box {
        min-height: 385px;
      }

      .list {
        min-height: 274px;
      }
    }

    @media only screen and (min-width: 500px) and (max-width: 900px) {
      .counter-box {
        min-height: 385px;
      }

      .list {
        min-height: 274px;
      }

      table.windowsmonoTable thead tr:first-child th {
        width: 16% !important;
      }
    }

    /*========== End css ===========*/

    .fw600 {
      font-size: 15px;
      font-weight: 600;
    }

    a.btn-style {
      margin: 10px 0px 10px;
    }

    .sub-head {
      background: #fbfbfb;
      display: block;
      padding: 10px 0px;
      margin-bottom: 0px;
      color: #424f55;
      border-bottom: 2px solid #f3f3f3;
    }

    em {
      font-style: italic;
    }

    table.windowsmonoTable td {
      vertical-align: middle;
      padding: 0.5em 1em;
    }

    .trn-strip {
      background: #466eb3;
      text-align: center
    }

    #adRhsLnk {
      display: none
    }

    .faqh {
      font-size: 18px;
      margin: 0;
    }

    /* AUthor bio starts */
    .author_bio {
      background-color: aliceblue;
      color: #000;
      max-width: 100%;
      text-align: left;
      padding: 18px;
      margin: 30px 0 0;
      display: flex;
      justify-content: center;
      gap: 12px;
      flex-direction: row;
      border-radius: 18px
    }

    .author_bio .bio_desc {
      display: block;
      display: flex;
      justify-content: flex-start;
      gap: 12px;
      font-size: 14px !important;
      font-weight: 250;
      line-height: 1.4 !important
    }

    .bio_pic {
      display: inline-block;
      height: 30px;
      width: 30px;
      border-radius: 50%;
      flex: 0 0 36px
    }

    .bio_pic>img {
      border: none
    }

    .author_bio .bio_name {
      font-size: 16px !important;
      margin: 0px 0 0 !important;
      font-weight: 600;
      line-height: 1.2 !important;
      padding-top: 10px
    }

    .author_bio .bio_name>i {
      font-style: italic;
      font-weight: 100;
      font-size: 12px;
      font-size: 80%
    }

    /* AUthor bio ends */
  
    .trainingad-strip {
      background: #f5f5f4;
      text-align: center;
    }

    li.initial-style a {
      display: initial !important;
    }

    .head-bg {
      background: #ecf3fe;
      font-weight: 300;
      padding: 15px 0;
      border-bottom: 2px solid #dae5f8;
    }

    .head-bg h3 {
      font-size: 26px;
      font-weight: 600;
      text-align: center;
    }

    .pTB20 {
      padding: 20px 0
    }

    .head-bg a {
      color: #3d4468;
      font-weight: 500;
    }

    .vendor-logos-section ul li {
      height: 165px;
      min-width: 264px;
      text-align: center;
      float: left;
      margin: 15px;
      padding: 0px 0px;
      border: 1px solid #ddd;
      border-radius: 5px;
      transition: all 0.3s
    }

    .logo-frame {
      margin-bottom: 25px;
    }

    .vendor-logos-section ul li:hover {
      border: 1px solid #dae5f8;
      box-shadow: 0 0 20px rgb(225 236 253);
      transition: all 0.3s
    }

    .vendor-logos-section ul li a {
      color: #444;
      height: 100%;
      width: 100%;
      display: inline-block
    }

    .vendor-logos-section ul li a i {
      content: '';
      height: 120px;
      width: 260px;
      margin: 0 auto;
      background: url('https://www.manageengine.com/products/applications_manager/tech-topics/../images/apm-vendor-sprite.jpg') no-repeat;
      display: block;
      transform: scale(0.8)
        /*background-size:1820px 1680px;*/
    }

    .vendor-logos-section ul li a:hover {
      color: #5068e3;
      text-decoration: none;
    }

    .vendor-logos-section .i-tomcat {
      background-position: -260px 0
    }

    .vendor-logos-section .i-jboss {
      background-position: 0 0
    }

    .vendor-logos-section .i-wildfly {
      background-position: -780px -120px
    }

    .vendor-logos-section .i-oracle-weblogic {
      background-position: -1535px -2128px !important;
    }

    .vendor-logos-section .i-websphere {
      background-position: 0px -600px
    }

    .vendor-logos-section .i-glassfish {
      background-position: -260px -120px
    }

    .vendor-logos-section .i-jetty {
      background-position: -520px 0
    }

    .vendor-logos-section .i-vmware {
      background-position: -780px 0
    }

    .vendor-logos-section .i-ibm {
      background-position: -1040px 0
    }

    .vendor-logos-section .i-oracle {
      background-position: -1300px 0
    }

    .vendor-logos-section .i-oracle-weblogic {
      background-position: -1535px -2128px !important;
    }

    .vendor-logos-section .i-oracle-app-server {
      background-position: -5px -2128px !important;
    }

    .vendor-logos-section .i-net {
      background-position: -1560px 0
    }

    .vendor-logos-section .i-silver {
      background-position: 0 -120px
    }

    .vendor-logos-section .i-glassfish {
      background-position: -260px -120px
    }

    .vendor-logos-section .i-resin {
      background-position: -520px -120px
    }

    .vendor-logos-section .i-wildfly {
      background-position: -780px -120px
    }

    .vendor-logos-section .i-geronimo {
      background-position: -770px -1440px
    }

    .sub-group-title {
      background: #ecf3fe;
      text-align: center;
      padding: 12px;
      font-size: 18px;
      margin: 20px auto 0px !important;
      width: 1150px;
      max-width: 100%;
    }

    .button-container {
      margin: 0px 80px;
    }


    .resultdiv li a i {
      content: '';
      height: 120px;
      width: 260px;
      margin: 0 auto;
      background: url('images/apm-vendor-sprite.jpg') no-repeat;
      display: block;
      background-size: 1820px 1680px;
    }

    .list-servers {
      color: #3d4468;

      padding: 10px 12px;
      font-size: 14px;
      outline: none;
      margin: 5px;
      background: #ecf3fe;
      cursor: pointer;
      border: 1px solid #bfd2ef;
    }

    .list-servers.active {
      background: #444;
      color: #fff;
      border: 1px solid #444;
    }

    .list-servers:hover {
      background: #3d4468;
      color: #fff;
      border: 1px solid #3d4468;
    }

    @media screen and (max-width:768px) {
      .vendor-logos-section ul li {
        width: 100%
      }
    }

    /* .container2 {
      max-width: 1400px !important;
      width: 100%;
      margin: 0 auto;
      transition: all 0.2s ease-in 0s;
    }

    .vendor-logos-section ul {
      max-width: 1200px !important;
      width: 100%;
      margin: 0 auto;
      transition: all 0.2s ease-in 0s;
      padding: 20px 0
    } */

    .vendor-logos-section ul {
      list-style-type: none !important;
      padding-left: 0 !important;
    }

    .newHead {
      font-size: 36px;
      text-align: center;
      padding: 10px 0;
      line-height: 55px;
      font-weight: 500;
    }

    @media screen and (max-width:768px) {
      .vendor-logos-section ul li {
        width: 94%
      }

      #myInput {
        width: 70% !important;
        margin: 10px auto 30px !important;
        display: block;
      }

      .newHead {
        line-height: 38px;
      }

      .button-container {
        margin: 0px 15px;
      }

    }

    @media screen and (max-width: 1500px) {
      .container2 {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
      }
    }



    @media screen and (min-width:1025px) and (max-width:1180px) {
      .vendor-logos-section ul li {
        width: 30%
      }
    }

    @media screen and (min-width:900px) and (max-width:1024px) {
      .vendor-logos-section ul li {
        width: 29%
      }
    }

    @media screen and (min-width:768px) and (max-width:899px) {
      .vendor-logos-section ul li a i {
        transform: scale(0.7)
      }

      .vendor-logos-section ul li {
        width: 29%
      }
    }


    #adRhsLnk {
      display: none
    }

    #myInput {
      background-image: url(https://www.manageengine.com/products/applications_manager/tech-topics/images/icon-business-req.svg);
      background-position: 12px 10px;
      background-repeat: no-repeat;
      width: 85%;
      font-size: 16px;
      padding: 13px 20px 13px 40px;
      border: 1px solid #ddd;
      margin-bottom: 12px;
      margin: 10px 40px 30px;
      border-radius: 50px;
      position: relative;
    }

    #myInput:focus {
      outline: none;
      border: 1px solid #ddd;
    }

    .resultdiv {
      display: none;
      width: 100%;
      height: 100%;
    }
  
                  .b {
                    fill: #777;
                  }

                  .c {
                    fill: #fff;
                  }
                